/*----------------------LIGHT--------------------------*/
#network_box_light {
height:43px;
margin:0px auto;
padding:20px 0px;
background:#fff;
}

#network_box_light ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
height:42px;
}

#network_box_light li {
display:block !important;
display:inline;
float:left;
margin:0;
padding:0;
background:none;
}

#network_box_light a {
display:inline;
float:left;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
text-indent:-9999px;
}

#network_rc_light a {
background-image:url('network_logos_light.png');
height:42px;
width:200px;
}

#network_rc_light a:hover{
background-image:url('network_logos_light.png');
background-position:0px 42px;	
}

#network_bf_light a {
background-image:url('network_logos_light.png');
height:42px;
width:200px;
background-position:-205px 0px;
}

#network_bf_light a:hover{
background-image:url('network_logos_light.png');
background-position:-205px 42px;	
}

#network_blog_light a {
background-image:url('network_logos_light.png');
height:42px;
width:200px;
background-position:-420px 0px;
}

#network_blog_light a:hover{
background-image:url('network_logos_light.png');
background-position:-420px 42px;	
}

#network_op_light a {
background-image:url('network_logos_light.png');
height:42px;
width:220px;
background-position:-620px 0px;
}

#network_op_light a:hover{
background-image:url('network_logos_light.png');
background-position:-620px 42px;	
}

#network_cz_light a {
background-image:url('network_logos_light.png');
height:42px;
width:120px;
background-position:-840px 0px;
}

#network_cz_light a:hover{
background-image:url('network_logos_light.png');
background-position:-840px 43px;	
}

/*----------------------------DARK---------------------------*/

#network_box_dark {
height:42px;
margin:0px auto;
padding:20px 0px;
background:#000;
}

#network_box_dark ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
height:42px;
}

#network_box_dark li {
display:block !important;
display:inline;
float:left;
margin:0;
padding:0;
background:none;
}

#network_box_dark a {
display:inline;
float:left;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
text-indent:-9999px;
}

#network_rc_dark a {
background-image:url('network_logos_dark.png');
height:42px;
width:200px;
}

#network_rc_dark a:hover{
background-image:url('network_logos_dark.png');
background-position:0px 42px;	
}

#network_bf_dark a {
background-image:url('network_logos_dark.png');
height:42px;
width:210px;
background-position:-205px 0px;
}

#network_bf_dark a:hover{
background-image:url('network_logos_dark.png');
background-position:-205px 42px;	
}

#network_blog_dark a {
background-image:url('network_logos_dark.png');
height:42px;
width:200px;
background-position:-420px 0px;
}

#network_blog_dark a:hover{
background-image:url('network_logos_dark.png');
background-position:-420px 42px;	
}

#network_op_dark a {
background-image:url('network_logos_dark.png');
height:42px;
width:220px;
background-position:-620px 0px;
}

#network_op_dark a:hover{
background-image:url('network_logos_dark.png');
background-position:-620px 42px;	
}

#network_cz_dark a {
background-image:url('network_logos_dark.png');
height:42px;
width:120px;
background-position:-840px 0px;
}

#network_cz_dark a:hover{
background-image:url('network_logos_dark.png');
background-position:-840px 43px;	
}